// main news
section.main-news
  .container
    h2.h2.main-news__title Главные новости
    .carousel-main-news.js-main-news
      // -item
      .carousel-main-news__item
        // - (date, mark, markText, image, title, className)
        +articleItem(
          '05 ноября',
          false,
          '',
          'article-preview-1.jpg',
          'Суперкубок в первый раз'
        )
      // -item
      .carousel-main-news__item
        // - (date, mark, markText, image, title, className)
        +articleItem(
          '03 ноября',
          false,
          '',
          'article-preview-2.jpg',
          'Глушаков: Наконец-то победа'
        )
      // -item
      .carousel-main-news__item
        // - (date, mark, markText, image, title, className)
        +articleItem(
          '02 ноября',
          false,
          '',
          'article-preview-3.jpg',
          'Спасти игру помогли болельщики'
        )
      // -item
      .carousel-main-news__item
        // - (date, mark, markText, image, title, className)
        +articleItem(
          '03 ноября',
          false,
          '',
          'article-preview-2.jpg',
          'Глушаков: Наконец-то победа'
        )
      // -item
      .carousel-main-news__item
        // - (date, mark, markText, image, title, className)
        +articleItem(
          '05 ноября',
          false,
          '',
          'article-preview-1.jpg',
          'Суперкубок в первый раз'
        )
